package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.user.info.UserHireSearchEntity;
import com.crm.rely.backend.core.pojo.table.UserHireTable;

import java.util.List;

public interface UserHireMapper {

    Integer countList(UserHireSearchEntity entity);

    List<UserHireTable> pageList(UserHireSearchEntity entity);

}
